#. extracted from xmlsecurity/source/dialogs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-05-23 21:36+0200\n"
"PO-Revision-Date: 2016-06-21 10:33+0000\n"
"Last-Translator: Mihovil Stanić <mihovil@miho.im>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1466505200.000000\n"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_CERTIFICATE_NOT_VALIDATED\n"
"string.text"
msgid "The certificate could not be validated."
msgstr "Certifikat ne može biti provjeren."

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_HEADERBAR\n"
"string.text"
msgid "Field\tValue"
msgstr "Polje\tVrijednost"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_VERSION\n"
"string.text"
msgid "Version"
msgstr "Inačica"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SERIALNUM\n"
"string.text"
msgid "Serial Number"
msgstr "Serijski broj"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SIGALGORITHM\n"
"string.text"
msgid "Signature Algorithm"
msgstr "Potpis algoritma"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_ISSUER\n"
"string.text"
msgid "Issuer"
msgstr "Izdavač"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_VALIDFROM\n"
"string.text"
msgid "Valid From"
msgstr "Valjano od"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_VALIDTO\n"
"string.text"
msgid "Valid to"
msgstr "Valjan do"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SUBJECT\n"
"string.text"
msgid "Subject"
msgstr "Subjekt"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SUBJECT_PUBKEY_ALGO\n"
"string.text"
msgid "Subject Algorithm"
msgstr "Algoritam"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SUBJECT_PUBKEY_VAL\n"
"string.text"
msgid "Public Key"
msgstr "Javni ključ"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SIGNATURE_ALGO\n"
"string.text"
msgid "Signature Algorithm"
msgstr "Potpis algoritma"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_USE\n"
"string.text"
msgid "Certificate Use"
msgstr "Korištenje certifikata"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_THUMBPRINT_SHA1\n"
"string.text"
msgid "Thumbprint SHA1"
msgstr "Kratki potpis za SHA1"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_THUMBPRINT_MD5\n"
"string.text"
msgid "Thumbprint MD5"
msgstr "Kratki potpis za MD5"

#: digitalsignaturesdialog.src
msgctxt ""
"digitalsignaturesdialog.src\n"
"STR_XMLSECDLG_OLD_ODF_FORMAT\n"
"string.text"
msgid ""
"This document contains signatures in ODF 1.1 (OpenOffice.org 2.x) format. Signing documents in %PRODUCTNAME %PRODUCTVERSION requires ODF 1.2 format version. Thus no signatures can be added or removed to this document.\n"
"\n"
"Save document in ODF 1.2 format and add all desired signatures again."
msgstr ""
"Ovaj dokument sadrži potpise u ODF 1.1 (OpenOffice.org 2.x) obliku. Potpisivanje dokumenata u %PRODUCTNAME %PRODUCTVERSION zahtijeva ODF 1.2 inačicu oblika zapisa. Stoga nije moguće dodati ili obrisati potpise u ovom dokumentu.\n"
"\n"
"Spremite dokument u ODF 1.2 obliku zapisa i nakon toga ponovno dodajte sve željene potpise."

#: digitalsignaturesdialog.src
msgctxt ""
"digitalsignaturesdialog.src\n"
"STR_XMLSECDLG_QUERY_REMOVEDOCSIGNBEFORESIGN\n"
"string.text"
msgid ""
"Adding or removing a macro signature will remove all document signatures.\n"
"Do you really want to continue?"
msgstr ""
"Dodavanjem ili uklanjanjem makro potpisa uklonit će se svi potpisi dokumenta.\n"
"Želite li stvarno nastaviti?"
